How to install libghc-hoauth-dev on Debian Unstable (Sid)